/*
Theme Name:     Customizr Pro Child
Theme URI:      https://presscustomizr.com/customizr-pro/
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     https://presscustomizr.com/
Template:       customizr-pro
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/** add button to menu **/
.menu-button a {
 background: #720026;
 font-size: 16px;
 font-weight: normal !important;
 border-radius: 12px;
 padding: 2px 10px !important;
 color: #ffffff !important;
 text-decoration: none;
 }

.menu-button:hover {
  background: #c97d60;
	border-radius: 12px;
  text-decoration: none;
}

/** change color of search button **/
#searchsubmit {
background: #720026;
color: #ffffff;
}

/** remove credits in footer **/
.tc-credits-text {
	display: none !important;
}  
.tc-wp-powered-text {
	display: none !important;
}

.czr-credits {
	display: none;
}

/** move menu down **/
.menu-main-container {
margin-top: 10px;
}

/** change color of page titles **/
.entry-title {
	color: #720026;
}

/** lessen space after page title **/
.featurette-divider {
    margin: 20px 0;
    clear: both;
}

/** resize text in footer **/
footer#footer .footer-widgets p {
  font-size: 14px;	
	text-align: left;
}

footer#footer .footer-widgets a {
  font-size: 14px;	
	text-align: left;
}

footer#footer .footer-widgets h3 {
  text-align: left;
}

/** add red line above footer**/
footer#footer {
border-top-color: #720026;
	border-top-width: 5px;
}

/** center widget title **/
h3.widget-title {
	text-align: center;
}

/** remove white space at bottom **/
#content, #main-wrapper {
    padding-bottom: 0px;
}
.marketing {
    margin-bottom: 0px !important;
}

/** make site title smaller **/
.site-title {
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
}

/** add shadows to images **/
.image-shadow {
box-shadow: 10px 10px 5px  rgba(0, 0, 0, 0.35) !important;
}

/** recolor btt button **/
.btt-arrow {
	color: #720026;
}

/* add overlay on slider image 
.tc-slider-loader-wrapper {
	background: rgba(0,0,0,.4);
} */

/* move caption to top-left */
.carousel-caption {
position:   relative;   /* relative | absolute */
top:        60px;      /* top | bottom (0px is top of element) */
left:       -12%;       /* left | right (0% is left of element) */
}


/* remove shaded background from caption */
.carousel-caption {
	background: rgba(0,0,0,.0);
	max-width: 60%;
	padding: 5%;
	line-height: 14px;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	margin-left: 11%;
	text-align: left;
}


/* START OF Change Featured Pages Button color */
.btn.btn-primary.fp-button {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #720026;
  background-image: -moz-linear-gradient(top, #7e1739, #720026);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7e1739), to(#720026));
  background-image: -webkit-linear-gradient(top, #7e1739, #720026);
  background-image: -o-linear-gradient(top, #7e1739, #720026);
  background-image: linear-gradient(to bottom, #7e1739, #720026);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff78c40' , endColorstr='#ffe16309' , GradientType=0);
  border-color: #720026 #720026 #720026;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #720026;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.btn-primary.fp-button:hover,
.btn.btn-primary.fp-button:focus,
.btn.btn-primary.fp-button:active,
.btn.btn-primary.fp-button.active,
.btn.btn-primary.fp-button.disabled,
.btn.btn-primary.fp-button[disabled] {
  color: white;
  background-color: #720026;
  *background-color: #c95808;
}
.btn.btn-primary.fp-button:active,
.btn.btn-primary.fp-button.active {
  background-color: #b04d07 \9;
}
.btn.btn-primary.fp-button:hover,
.btn.btn-primary.fp-button:focus,
.btn.btn-primary.fp-button:active,
.btn.btn-primary.fp-button.active,
.btn.btn-primary.fp-button.disabled,
.btn.btn-primary.fp-button[disabled] {
  color: white;
  background-color: #720026;
  *background-color: #c95808;
}
.btn.btn-primary.fp-button:active,
.btn.btn-primary.fp-button.active {
  background-color: #b04d07 \9;
}
/* END OF Change Featured Pages Button color */

.fp-title {
	color: #000 !important ;
}




/** change button color **/
input[type=submit] {
background: #720026;
color: #ffffff;
}

input[type="submit"]:hover {
    background: #5a5a5a;
    color: #ffffff;
}

/** move logo **/
.tc-header .brand {
position: relative;
top: 0px; /* change this vertical */
left: 3%; /* change this horizontal */
}


/** add shadow to directory pics **/
.wpbdp-thumbnail  {
	box-shadow: 2px 1px 6px black;
}



.tc-header {
border-top: 10px solid #770026;
}

.wp-caption .wp-caption-text {
    margin-top: 15px;
	font-style: italic;
    font-size: 14px;
    line-height: 1.4em;
    color: #000000;
}

/* START OF Change the Footer Widget Area */
/* Center the widget text areas */
footer#footer       {
text-align:     left ;
}
 
/* Or left-center-right the widget text areas */
#footer_one {
	margin-left: 10px;
	text-align:     left ;
}
#footer_two {
	margin-left: 0px;
	text-align:     left ;
}
#footer_three {
	margin-left: 80px;
	text-align:     left ;
}
/* END OF Change the Footer Widget Area */

.widget_categories li a {
	font-size: 16px;
}

a {
    color: #770026;
}

/* ============================================== */
/* Adjustment for phone   */
/*                                        480x320 */
/* ============================================== */
@media screen and (max-width:659px) {
/* ADD YOUR CSS ADJUSTMENTS BELOW HERE */
/* move caption to top-left */
.carousel-caption {
position:   relative;   /* relative | absolute */
top:        10px;      /* top | bottom (0px is top of element) */
left:       -12%;       /* left | right (0% is left of element) */
}
}
